@font-face {
  font-family: "iconfont"; /* Project id 3956650 */
  src: url('//at.alicdn.com/t/c/font_3956650_wy3m8hv51k.woff2?t=1679556073132') format('woff2'),
       url('//at.alicdn.com/t/c/font_3956650_wy3m8hv51k.woff?t=1679556073132') format('woff'),
       url('//at.alicdn.com/t/c/font_3956650_wy3m8hv51k.ttf?t=1679556073132') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-xinhao-25d:before {
  content: "\e71d";
}

.icon-a-dianliang-25d:before {
  content: "\e71e";
}

.icon-a-zhuangtai-25d:before {
  content: "\e71f";
}

.icon-zhizaoshang:before {
  content: "\e71b";
}

.icon-jiluguanli:before {
  content: "\e71c";
}

.icon-xiangmu:before {
  content: "\e71a";
}

.icon-gongjuxiang:before {
  content: "\e713";
}

.icon-fuwu:before {
  content: "\e714";
}

.icon-qipaoxiaoxi:before {
  content: "\e715";
}

.icon-xinxi-line:before {
  content: "\e716";
}

.icon-bangzhu-fill:before {
  content: "\e717";
}

.icon-erweima-line:before {
  content: "\e718";
}

.icon-mima-line:before {
  content: "\e719";
}

.icon-rizhi:before {
  content: "\e712";
}

.icon-shebei:before {
  content: "\e6fe";
}

.icon-zengzhi:before {
  content: "\e6ff";
}

.icon-shanghu:before {
  content: "\e700";
}

.icon-tab-xiangmu:before {
  content: "\e702";
}

.icon-tab-wode:before {
  content: "\e703";
}

.icon-tab-shouye:before {
  content: "\e704";
}

.icon-tab-zichan:before {
  content: "\e705";
}

.icon-zichan:before {
  content: "\e706";
}

.icon-tab-zhanghao:before {
  content: "\e707";
}

.icon-tab-jiaofei:before {
  content: "\e708";
}

.icon-tab-xiangmu1:before {
  content: "\e709";
}

.icon-jilu:before {
  content: "\e70a";
}

.icon-changjing:before {
  content: "\e70b";
}

.icon-danwei:before {
  content: "\e70c";
}

.icon-peizhi:before {
  content: "\e70d";
}

.icon-fenzu:before {
  content: "\e70e";
}

.icon-xiaoxi:before {
  content: "\e70f";
}

.icon-zhanghao:before {
  content: "\e710";
}

.icon-youjian:before {
  content: "\e711";
}
